» Ubuntu » Packages

Error

two or more packages specified (logservice quantal)